body {
    margin: 0;
}

.site-header{
    background-color: white;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
    height: 88px;
}

.header-container{
    width: 1000px;
    margin: 0 auto;
    display: table;
    padding-top: 39px;
}

.site-logo{
    display: table-cell;
    max-width: 250px;
    width: 40%;
}

.site-logo img{
    max-width: 250px;
    height: auto;
}

.menu-container{
    display: table-cell;
    text-align: right;
    width: 60%;
}

.site-main{
    padding-top: 40px;
}

.site-main iframe{
    border: 0;
}